Bug 566860 - Segfault in Harfbuzz
Segfault in Harfbuzz
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: desktop-effects (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:9fec592f4b202ef5f4149857bbc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-19 20:49 EST by David M.
Modified: 2012-08-16 15:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:42:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (28.02 KB, text/plain)
2010-02-19 20:49 EST, David M.
no flags Details

  None (edit)
Description David M. 2010-02-19 20:49:23 EST
abrt 1.0.6 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: desktop-effects
component: desktop-effects
executable: /usr/bin/desktop-effects
kernel: 2.6.31.12-174.2.19.fc12.x86_64.debug
package: desktop-effects-0.8.4-2.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.  Turn off desktop effects & close window.
2.  Opon Desktop effects window.
3.
Comment 1 David M. 2010-02-19 20:49:25 EST
Created attachment 395206 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 17:44:52 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 David M. 2010-11-26 13:52:11 EST
The problem still exists for me in F14.  I ABRT reports the backtrace is unusable.

I think this might have something to do with using the Nvidia Binary driver.
Comment 4 abrt-bot 2012-03-20 15:06:09 EDT
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  abrt: bug #557834
  file-roller: bug #580762
  gedit: bug #565732
  gimp: bug #554798
  gnome-applet-timer: bug #566967
  gnome-panel: bug #569512
  gucharmap: bug #611106
  keepassx: bug #573444
  nautilus: bug #575614
  pango: bug #565688, bug #577072, bug #579558, bug #583099
  seamonkey: bug #589407

This comment is automatically generated.
Comment 5 Fedora End Of Life 2012-08-16 15:42:45 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.